## r-cran-whoami 1.3.0

=== DESCRIPTION ===
Package: whoami
Title: Username, Full Name, Email Address, 'GitHub' Username of the
        Current User
Version: 1.3.0
Authors@R: c(person(given = "Gábor",
                    family = "Csárdi", 
                    email = "csardi.gabor@gmail.com", 
                    role = c("aut", "cre")),
            person(given = "Maëlle",
                   family = "Salmon",
                    role = "ctb"))
Description: Look up the username and full name of the current user,
    the current user's email address and 'GitHub' username,
    using various sources of system and configuration information.
License: MIT + file LICENSE
URL: https://github.com/r-lib/whoami#readme
BugReports: https://github.com/r-lib/whoami/issues
Imports: httr, jsonlite, utils
Suggests: covr, mockery, testthat, withr
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-03-19 11:47:24 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Maëlle Salmon [ctb]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2019-03-19 12:00:03 UTC

=== debian/changelog ===
r-cran-whoami (1.3.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:58:20 +0200

r-cran-whoami (1.3.0-1) unstable; urgency=medium

  * Initial release (closes: #994452)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 14:19:34 +0200

=== debian/control ===
Source: r-cran-whoami
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-jsonlite
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-whoami
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-whoami.git
Homepage: https://cran.r-project.org/package=whoami
Rules-Requires-Root: no

Package: r-cran-whoami
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: username, full name, email address in GNU R
 Look up the username and full name of the current user,
 the current user's email address and 'GitHub' username,
 using various sources of system and configuration information.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/whoami_([-\d.]*)\.tar\.gz
